/*----------------- CONTENT BASE --------------------------------------------------- */
body {
	color: #5a5a5a;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top: 0;
	margin-bottom: 0;
	margin: 0;
}
/*--- content end ------*/
/*------------- HEADER ---------------------------------------------------------- */
header {
	position: relative;
	z-index: 5;
	display: block;
}
#logolicznik {
	display: block;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 160px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#tresc {
	display: block;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 365px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #e8f2f8;
	margin-top: 20px;
}
#tresc2 {
	display: block;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 510px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 20px;
}


#logo {
	display: block;
	width: 392px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	height: 152px;
}
#licznik {
	display: block;
	width: 400px;
	float: right;
	height: 152px;
}

.sponsorzy {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 30px;
	width: 980px;
}
.organizers {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	width: 475px;
	padding-right: 30px;
	float: left;
}
.glowny {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	width: 475px;
	float: right;
}


.stopka {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #D1D3D4;
}
.stopka2 {
	overflow: hidden;
	z-index: 0;
	margin-top: 20px;
	padding-top: 0px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}


.inne {
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 30px;
}
.film {
	overflow: hidden;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}


.sponsorzy2 {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 30px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

.napisy {
	z-index: 0;
	width: 980px;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
.odsteptw {
	z-index: 0;
	margin-top: 30px;
}

.podpis {
	float: left;
	font-size: 13px;
}

.blok {
	z-index: 0;
	width: 230px;
	float: left;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 330px;
	background-color: #FFF;
}
.kolumna1 {
	z-index: -999;
	width: 230px;
	float: left;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 450px;
}
.kolumna2 {
	z-index: 0;
	width: 230px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 450px;
}

.kolumna0 {
	z-index: 0;
	width: 480px;
	float: left;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 670px;
}


.blok1 {
	z-index: 0;
	width: 230px;
	float: left;
	height: 330px;
	padding-top: 0px;
	padding-left: 0px;
	background-color: #FFF;
}
.zdjecie {
	z-index: 0;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	height: 100px;
}
.tekstim {
	z-index: 0;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	text-align: left;
	float: left;
}



.blekit {
	z-index: 0;
	background-color: #E8F2F8;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.mapaiface {
	z-index: 0;
	background-color: #FFFFFF;
	height: 650px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}




.nieb {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	color: #FFF;
	background-color: #3E7AA2;
	height: 70px;
	font-weight: bold;
	font-size: 16px;
	padding-left: 20px;
	vertical-align: middle;
	border: 1px solid #FFF;
}
.nieb2 {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	color: #FFF;
	background-color: #699ec3;
	height: 70px;
	padding-left: 20px;
	vertical-align: middle;
	border: 1px solid #FFF;
}
.nieb22 {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	color: #FFF;
	background-color: #699ec3;
	height: 70px;
	padding-left: 10px;
	vertical-align: middle;
	border: 1px solid #FFF;
	font-size: 14px;
}

.nieb3 {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	color: #3E7AA2;
	background-color: #bedbeb;
	height: 70px;
	padding-left: 20px;
	vertical-align: middle;
	border: 1px solid #FFF;
}
.nieb33 {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	color: #3E7AA2;
	background-color: #bedbeb;
	height: 70px;
	padding-left: 10px;
	vertical-align: middle;
	border: 1px solid #FFF;
	font-size: 14px;
}

.nieb4 {
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	color: #ffffff;
	background-color: #00b8e4;
	height: 70px;
	padding-left: 20px;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FFF;
}
.mail {
	color: #ffffff;
}
.mail2 {
	color: #3E7AA2;
}


.menunowe {
	z-index: 0;
	background-color: #3e7aa2;
	height: 49px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.menunowe2 {
	z-index: 0;
	background-color: #3e7aa2;
	height: 49px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	width: 980px;
}

#map2 {
	position: relative;
	height: 450px;
	float: left;
	width: 480px;
	margin-right: 20px;
	background-repeat: repeat-x;
	background-position: 0 top;
	margin-top: 30px;
}
#facebook .hidden_elem {
    display: none !important;
}
#facebook .invisible_elem {
    visibility: hidden;
}
#facebook .accessible_elem {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

#fb {
	display: block;
	height: 383px;
	left: -205px;
	position: fixed;
	top: 50px;
	width: 238px;
	z-index: 9999;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/fb_light.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

#tw {
	display: block;
	height: 353px;
	left: -205px;
	padding: 5px;
	position: fixed;
	top: 85px;
	width: 195px !important;
	padding-right: 37px !important;
	z-index: 9999;
	overflow: hidden;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/tw_light2.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/*------ template stylization ------*/
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
._marginNull {
  margin: 0 !important;
}
._marginNull2 {
	margin-top: 20px;
}

._paddingNull {
  padding: 0 !important;
}
._borderNull {
  border: none !important;
}
._backgroundNull {
  background: none !important;
}
._relative {
  position: relative;
}
._absolute {
  position: absolute;
}
.wrap {
	overflow: hidden;
	z-index: 0;
}


.movie {
	overflow: hidden;
	height: 600px;
	padding-top: 30px;
}
.reg {
	overflow: hidden;
	height: auto;
	padding-top: 30px;
}

.movie3 {
	overflow: hidden;
	height: 0px;
	padding-top: 30px;
}

.movie2 {
	overflow: hidden;
	padding-top: 30px;
}






.menua {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	background-color: #3e7aa2;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	z-index: 99999;
	height: 50px;
}

._txtLeft {
  text-align: left;
}
._txtRight {
  text-align: right;
}
._txtCenter {
  text-align: center;
}
._fullWidth {
  width: 100%;
}
#content {
  display: block;
}

h2 {
	color: #382628;
	font: 700 35px/40px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 36px 0;
	padding: 0 0 11px 0;
	background: url(../img/divider2.png) 0 100% repeat-x;
	letter-spacing: -1px;
}
h7 {
	color: #382628;
	text-transform: uppercase;
	margin: 0 0 36px 0;
	padding: 0 0 11px 0;
	background: url(../img/divider2.png) 0 100% repeat-x;
	letter-spacing: -1px;
	font-family: 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 35px;
	line-height: 40px;
	font-weight: 700;
}
h9 {
	color: #382628;
	font: 700 35px/40px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 36px 0;
	padding: 0 0 11px 0;
	background: url(../img/divider2.png) 0 100% repeat-x;
	letter-spacing: -1px;
}


h8 {
	color: #382628;
	font: 700 35px/40px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 36px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 0;
}


h5 {
	color: #382628;
	font: 700 35px/40px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 16px 0;
	padding: 0 0 11px 0;
	background: url(../img/divider2.png) 0 100% repeat-x;
	letter-spacing: -1px;
}

h3 {
  color: #382628;
  font: 15px/24px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
  margin: 0 0 14px 0;
}
p {
  font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #aea1a0;
  margin-bottom: 20px;
}
.more_btn1 {
	font: 600 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #ffffff;
	background: #3e7aa2;
	white-space: pre;
	text-transform: uppercase;
	padding: 1px 10px;
	border: none;
	text-shadow: none;
	box-shadow: none;
	border-radius: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.more_btn1:hover {
  text-decoration: none;
  color: #ffffff;
  background: #bedbeb;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.more_btn2 {
  font: 600 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  background: #bedbeb;
  white-space: pre;
  text-transform: uppercase;
  padding: 1px 10px;
  border: none;
  text-shadow: none;
  box-shadow: none;
  border-radius: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.more_btn2:hover {
  text-decoration: none;
  color: #3e7aa2;
  background: #ffffff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
h1 {
	margin: 0;
	display: inline-block;
	z-index: 10;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}
h11 {
	margin: 0;
	display: inline-block;
	z-index: 10;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}

h1 > a {
  display: inline-block;
  position: relative;
  z-index: 1;
  text-align: center;
  width: 100%;
}
/*---------------- header end ------------------------------------------------*/
/*---------------- MENU ------------------------------------------------------*/
.select-menu {
  display: none;
  width: 90%;
  margin: 31px auto;
}
header .navbar {
	display: inline-block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 20px;
	background-color: #3e7aa2;
}
header .navbar > .navbar-inner {
	padding: 0;
	border-radius: 0;
	margin: 0;
	border: none;
	filter: none;
	box-shadow: none;
	background-color: #3e7aa2;
	background-image: none;
}
.sf-menu {
	list-style: none;
	padding: 5px 0 10px 0;
	display: inline-block;
	margin: 0;
}
.sf-menu > li {
	position: relative;
	display: inline-block;
	float: left;
	padding-right: 20px;
	margin-right: 21px;
	background: url(../img/divider1.png) 100% 50% no-repeat;
}
.sf-menu > li.active .base_text {
	color: #bedbeb;
}
.sf-menu > li.sfHover .base_text {
	color: #bedbeb;
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
  float: left;
  width: 100%;
}
.sf-menu > li > a:hover {
  text-decoration: none;
}
.sf-menu > li > a:hover .base_text {
	color: #bedbeb;
	font-size: 12px;
}
.sf-menu > li > a .base_text {
	color: #ffffff;
	text-decoration: none;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	z-index: 2;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: 600;
}
.sub-menu {
	display: none;
	position: absolute;
	list-style: none;
	margin: 0;
	left: -20px;
	top: 46px;
	z-index: 10;
	width: 208px;
	background: none;
	padding: 0;
}
.sub-menu li {
  display: block;
  margin-bottom: 1px;
  position: relative;
}
.sub-menu li a {
	color: #ffffff;
	font: 600 11px/22px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	z-index: 1;
	padding: 0;
	width: 100%;
	text-indent: 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-color: #699ec3;
}
.sub-menu li a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #3e7aa2;
}
.sub-menu .sfHover > a {
	color: #ffffff;
	background-color: #3e7aa2;
}
.sub-menu .sub2 {
	position: absolute;
	top: 0px;
	left: 209px;
}
.menu_marker1 {
  position: absolute;
  top: 34px;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: url(../img/menu_marker1.png) 50% 50% no-repeat;
}
.menu_marker2 {
  position: absolute;
  top: 0px;
  right: 10px;
  display: block;
  width: 3px;
  height: 100%;
  background: url(../img/menu_marker2.png) 50% 49% no-repeat;
}
/*-------------   menu end  --------------*/
/*---------------------- LINKS ---------------------------------- */
._link1 {
	font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3e7aa2;
	display: inline-block;
	text-transform: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
._link1:hover {
	color: #808285;
	text-decoration: none;
}
._link2 {
	font: 600 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3e7aa2;
	display: inline-block;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
._link2:hover {
  color: #382628;
  text-decoration: none;
}
._link3 {
  color: #382628;
  font: 15px/24px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._link3:hover {
	color: #3e7aa2;
	text-decoration: none;
}
._link4 {
  font: 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #474343;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._link4:hover {
	color: #3e7aa2;
	text-decoration: none;
}
/*-------------- FOOTER ---------------------------------------------------- */
footer {
	color: #4a4a4a;
	position: relative;
	width: 100%;
	z-index: 3;
	display: inline-block;
}
footer .privacy_text {
	font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3E7AA2;
	display: block;
	text-transform: uppercase;
}
/*----------- FOOTER END ------------------------------------------------------*/
/*----- media queries ------*/
@media (min-width: 980px) and (max-width: 1200px) {
  h1 {
	width: 320px;
	height: 106px;
  }
  header .navbar {
	float: left;
	margin: 0 25px;
	z-index: 999;
  }
  header .navbar .sf-menu > li {
    padding-right: 15px;
    margin-right: 13px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
}
@media (max-width: 767px) {
}
@media (max-width: 600px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../img/magnify.png) no-repeat 50% 50% #fff;
	z-index:1;
}
ul.template-items3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}

ul.template-items3 li {
	float: left;
	width: 215px;
	margin-left: 20px;
	overflow: hidden;
	padding-bottom: 4px;
}

ul.template-items3 li h2 {
	font-variant: small-caps;
	margin-bottom: 7px;
}

ul.template-items3 li h3 {
	margin-bottom: 17px;
	word-spacing: 4px;
	font-size: 15px;
}

ul.template-items3 li p {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 20px;
}

ul.template-items3 li a.readmore {
	display: inline-block;
	background-color: #824328;
	border: 2px solid #ffffff;
	padding: 5px 12px;
	color: #fff;
	font-size: 12px;
	box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
	-moz-box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
	-webkit-box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
	-o-box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
}

ul.template-items3 li a.readmore:hover, ul.template-items3 li a.readmore:focus {
	background-color: #55240f;
	transition: ease-out 0.3s;
	-moz-transition: ease-out 0.3s;
	-webkit-transition: ease-out 0.3s;
	-o-transition: ease-out 0.3s;
}

ul.template-items3 li figure {
	display: inline-block;
	background-color: #f0f1f2;
	border: 1px solid #ffffff;
	padding: 6px 4px 6px 6px;
	margin: 0px 0px 20px 1px;
	box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
	-moz-box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
	-webkit-box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
	-o-box-shadow: -1px -1px 0px #f9f9f9, 1px 1px 1px #d8d8d8;
}

ul.template-items3 li a img {
	width: 195px;
	height: 140px;
	border: 1px solid #f5f6f7;
	display: block;
}

ul.template-items3 li:hover figure {
	background-color: #e0e1e2;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

ul.template-items3 li figure:hover img {
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
/*-------------------------- MARGIN PADDING --------- */
.margin_block1 {
	margin-bottom: 30px;
}
.margin_block2 {
  margin-bottom: 55px;
}
.margin_block3 {
  margin-bottom: 80px;
}
.margin1 {
  margin-bottom: 28px;
}
.margin2 {
  margin-bottom: 10px;
}
.margin3 {
  margin-bottom: 65px;
}
.margin4 {
  margin-bottom: 40px !important;
}
.margin5 {
  margin-bottom: 60px !important;
}
.margin6 {
  margin-bottom: 80px;
}
.margin7 {
  margin-top: -5px;
}
.margin8 {
  margin-bottom: 60px;
}
.margin9 {
  margin-bottom: 50px;
}
.margin10 {
  margin-bottom: 13px;
}
.padding1 {
	padding-top: 0px;
	z-index: 999;
}
.padding111 {
	padding-top: 0px;
	z-index: 999;
	background-color: #3E7AA2;
}

.padding2 {
  padding-top: 35px;
  padding-bottom: 5px;
}
.padding3 {
  padding: 28px;
}
.padding4 {
  padding-top: 50px;
  padding-bottom: 30px;
}
.padding5 {
  padding-left: 20px;
}
.padding6 {
  padding-bottom: 80px;
}
/*-------------------------- TEXTSTYLES ------------- */
.textStyle1 {
	font-size: 190px;
	line-height: 190px;
	letter-spacing: -8px;
	color: #ffffff;
	text-indent: -15px;
	margin-bottom: 8px;
	padding-bottom: 0;
	background: none;
}
.textStyle2 {
	font-size: 55px;
	line-height: 35px;
	color: #ffffff;
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}
.textStyle3 {
  font-size: 22px;
  line-height: 22px;
  color: #382628;
  font-weight: 600;
  letter-spacing: -2px;
}
.textStyle4 {
  background: none;
  padding-bottom: 0;
  margin-bottom: 37px;
}
.textStyle5 {
  font: 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #474343;
  text-transform: uppercase;
}
.textStyle6 {
  font: 600 35px/35px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.textStyle7 {
  font: 13px/18px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  margin-bottom: 9px;
}
.textStyle8 {
	font: 700 35px/35px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #FFFFFF;
	margin-bottom: 9px;
	padding: 0;
	background: none;
}
.textStyle9 {
	color: #808285;
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 50px;
}
.textStyle10 {
	color: #3E7AA2;
	text-transform: uppercase;
}
.textStyle11 {
  font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  margin-bottom: 18px;
}
.textStyle12 {
  font: 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #474343;
  text-transform: uppercase;
}
.textStyle13 {
  font: 700 35px/35px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #382628;
  text-transform: uppercase;
  margin-bottom: 23px;
  padding-bottom: 0;
  background: none;
}
.textStyle14 {
  font: 700 24px/24px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #382628;
  text-transform: uppercase;
  margin-bottom: 28px;
}
.textStyle15 {
  font: 16px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #aea1a0;
}
.textStyle16 {
  font: 600 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #382628;
  text-transform: none;
  margin-bottom: 0;
}
/*-------------------------- LISTS ------------------ */
._list1 {
  list-style: none;
  margin: 0;
}
._list1 li {
  display: block;
  position: relative;
  margin-bottom: 16px;
  padding-bottom: 12px;
  background: url(../img/divider2.png) 0% 100% repeat-x;
  overflow: hidden;
}
._list1 li img {
  float: left;
  margin-right: 7px;
}
._list1 li h3 {
  margin-bottom: 0px;
  line-height: 20px;
}
._list1 ._last {
  margin-bottom: 0;
  padding-bottom: 0;
  background: none;
}
._list2 {
  list-style: none;
  margin: 0;
}
._list2 li {
  display: block;
  position: relative;
  margin-bottom: 32px;
  padding-bottom: 27px;
  background: url(../img/divider2.png) 0% 100% repeat-x;
}
._list2 li h3 {
  margin-top: -5px;
}
._list2 li p {
  margin-bottom: 24px;
}
._list2 ._last {
  margin-bottom: 0;
  padding-bottom: 0;
  background: none;
}
._list3 {
  list-style: none;
  margin: 0;
}
._list3 li {
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 28px;
}
._list3 li img {
  float: left;
  margin-right: 20px;
}
._list3 li h3 {
  margin-bottom: 10px;
}
._list3 ._last {
  margin-bottom: 0;
}
._list4 {
  list-style: none;
  margin: 0;
}
._list4 li {
  display: block;
  position: relative;
  margin-bottom: 9px;
  padding-bottom: 11px;
  background: url(../img/divider3.png) 0 100% repeat-x;
}
._list4 li a {
  display: inline-block;
  font: 15px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._list4 li a:hover {
	text-decoration: none;
	color: #3e7aa2;
}
._list4 ._last {
  margin-bottom: 0;
  padding-bottom: 0;
  background: none;
}
._list5 {
  list-style: none;
  margin-bottom: 0;
  overflow: hidden;
}
._list5 li {
  margin-bottom: 30px;
}
._list6 {
  list-style: none;
  margin: -7px 0 0 0;
}
._list6 li {
  display: block;
  position: relative;
  margin-bottom: 10px;
  padding-left: 13px;
  background: url(../img/marker1.png) 0 6px no-repeat;
}
._list6 li a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._list6 li a span {
	font: 600 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3e7aa2;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
._list6 li a:hover span {
  text-decoration: none;
  color: #3f3b3b;
}
._list7 {
  list-style: none;
  margin: -7px 0 0 0;
}
._list7 li {
  display: block;
  position: relative;
  margin-bottom: 14px;
}
._list7 li a {
  display: inline-block;
  font: 15px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #382628;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._list7 li a .txt1 {
	color: #3e7aa2;
}
._list7 li a:hover {
	text-decoration: none;
	color: #3e7aa2;
}
/*-------------------------- EXTRA -------------------*/
.space1 {
  display: inline-block;
  width: 72px;
  float: left;
}
.social_list {
  list-style: none;
  margin: 0 0 30px 0;
  display: inline-block;
  width: 100%;
}
.social_list li {
  float: left;
  margin-right: 4px;
}
.social_list li a {
  display: inline-block;
  width: 33px;
  height: 33px;
  overflow: hidden;
}
.social_list li a img {
  position: relative;
  top: 0;
}
.social_list li a:hover img {
  top: -33px;
}
.extraBg1 {
  background: #ffffff;
}
.extraBg2 {
	margin-bottom: 2px;
	background-color: #3E7AA2;
}
.extraBg3 {
	margin-bottom: 5px;
	background-color: #FFFFFF;
}

.extraBox1 {
  background: #ffffff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.extraBox1 .textStyle3 {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.extraBox1 p {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
}
.extraBox1_hover {
	background-color: #bedbeb;
}
.extraBox1_hover .textStyle3 {
  color: #ffffff;
}
.extraBox1_hover p {
  color: #3e7aa2;
}
.extraBox2 {
	background: #e8f2f8;
}
.extraBox2 ._inner {
  padding: 25px;
}
.extraBox3 {
  background: #f65347;
}
.extraBox3 ._inner {
  padding: 25px;
}
.img1 {
  float: left;
  margin-right: 13px;
}
.im {
	float: left;
	margin-right: 13px;
}

.img2 {
  margin-bottom: 25px;
}
.img3 {
  margin-bottom: 23px;
}
.img4 {
  float: left;
  margin-right: 20px;
}
.time1 {
	font: 600 11px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3e7aa2;
	text-transform: uppercase;
}
#subscribe-form {
	position: relative;
	background-color: #3e7aa2;
	margin-top: 23px;
}
#subscribe-form label {
  position: relative;
}
#subscribe-form label input {
	font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3e7aa2;
	box-shadow: none;
	border: none;
	border-radius: 0;
	padding: 5px 8px;
	margin-bottom: 4px;
	min-height: 28px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#subscribe-form label .error {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  text-align: right;
  font-size: 10px;
  color: #382628;
}
#subscribe-form .invalid .error {
  display: block !important;
}
#subscribe-form .success {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: #E8F2F8;
}
#subscribe-form .success span {
	font: 30px/30px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3E7AA2;
	text-align: center;
	text-transform: uppercase;
	display: block;
	padding: 30px;
}
#subscribe-form .subscribe {
	background-color: #7fb3ce;
}
#subscribe-form .subscribe:hover {
	background: #ffffff;
	color: #3E7AA2;
}
.thumb-pad {
  background: #e8ddda;
}
.thumb-pad .thumbnail {
  border-radius: 0;
  border: none;
  padding: 0;
  box-shadow: none;
}
.thumb-pad .thumbnail img {
  display: block;
}
.thumb-pad .thumbnail .caption {
  padding: 15px 18px 12px 18px;
  position: relative;
}
.badge1 {
	padding: 0;
	border: none;
	float: left;
	margin-right: 18px;
	border-radius: 0px;
	width: 46px;
	height: 46px;
	background-color: #3e7aa2;
}
.badge1 span {
  font: 600 20px/46px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  width: 100%;
  text-align: center;
  display: inline-block;
  box-shadow: none;
  text-shadow: none;
  text-transform: uppercase;
  text-indent: 6px;
}
.blockquote1 {
  font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #aea1a0;
  display: inline-block;
  border: none;
  margin: 0;
  margin-bottom: 20px;
  margin-top: 4px;
  padding: 0;
  position: relative;
}
.blockquote1:before {
  position: absolute;
  display: inline-block;
  background: url(../img/extra1.png) 0 0 no-repeat;
  width: 12px;
  height: 9px;
  top: -4px;
  left: -20px;
  content: " ";
}
.float1 {
  float: right;
}
.float2 {
  float: left;
}
/*------------- Camera ------------------------*/
#camera_1 {
	position: relative;
	display: block;
	float: none;
	z-index: 0;
	margin: 0 !important;
	width: 100%;
	height: 490px;
}

#camera_1 .camera_caption {
	display: none;
	color: #5a5a5a;
}

#camera_1 .camera_pag {
  display: none;
}

#camera_1 .camera_caption {
  left: 0;
  bottom: 0;
  position: relative;
}

#camera_1 .camera_caption > div {
	padding: 0;
	position: relative;
	top: 110px;
	width: 100%;
	position: absolute;
}

#camera_1 .camera_loader {
  width: 35px;
}

#camera_1 .camera_prev {
	width: 45px;
	height: 45px;
	background: none;
	margin: 0;
	margin-left: -585px;
	top: 400px;
	bottom: 0px;
	left: 50%;
	position: absolute;
}

#camera_1 .camera_prev span {
  width: 45px;
  height: 45px;
  display: inline-block;
  background: url(../img/sprite_prev_btn.png) 0 0 no-repeat;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#camera_1 .camera_prev:hover span {
  background: url(../img/sprite_prev_btn.png) 0 100% no-repeat;
}

#camera_1 .camera_next {
	width: 45px;
	height: 45px;
	background: none;
	margin: 0;
	margin-left: -540px;
	top: 400px;
	bottom: 0px;
	left: 50%;
	position: absolute;
}

#camera_1 .camera_next span {
  width: 45px;
  height: 45px;
  display: inline-block;
  background: url(../img/sprite_next_btn.png) 0 0 no-repeat;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#camera_1 .camera_next:hover span {
  background: url(../img/sprite_next_btn.png) 0 100% no-repeat;
}

/*-------------------------- toTob btn--------------*/
#toTop {
  position: fixed;
  overflow: hidden;
  right: 50%;
  margin-right: -650px !important;
  bottom: 15%;
  width: 55px;
  height: 55px;
  background: url(../img/up-arrow.png) center top no-repeat;
  z-index: 999;
  display: none;
  -webkit-transition: background-position 0.4s ease-out;
  -moz-transition: background-position 0.4s ease-out;
  -o-transition: background-position 0.4s ease-out;
  transition: background-position 0.4s ease-out;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/*-------------------------- GOOGLE MAP --------------*/
.g_map {
  width: 100%;
  height: 360px;
  overflow: hidden;
}
.g_map iframe {
  position: relative;
  display: inline-block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: #ffffff !important;
}
/*-------------------------- Contact form --------------*/
#form1 {
  position: relative;
  margin: 0;
  width: 100%;
}
#form1 input,
#form1 textarea,
#form1 .success {
  position: relative;
  display: block;
  outline: none;
  background: #fafafa;
  border-radius: 0;
  border: 1px solid #e1e3e5;
  font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #aea1a0;
  padding: 7px 15px;
  outline: none !important;
  box-shadow: none;
}
#form1 input:active,
#form1 textarea:active,
#form1 .success:active,
#form1 input:focus,
#form1 textarea:focus,
#form1 .success:focus {
  outline: none;
  box-shadow: none;
}
#form1 input {
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 33px;
}
#form1 .success {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  z-index: 10;
  text-align: center;
  line-height: 37px;
  padding: 7px 0;
  width: 100%;
  height: 39px;
  color: #aea1a0;
  background: #fafafa;
  border: 1px solid #e1e3e5;
}
#form1 textarea {
  width: 100%;
  height: 123px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: auto;
  resize: none;
}
#form1 label {
  position: relative;
  min-height: 71px;
  width: 250px;
  margin-bottom: 0px;
  float: left;
  margin-right: 9px;
}
#form1 label.message {
  width: 100%;
}
#form1 .error,
#form1 .empty {
  position: absolute;
  text-align: right;
  display: none;
  font-size: 10px;
  color: #313131;
  width: 200px;
  top: 2px;
  right: 2px;
}
#form1 .btns {
  padding: 17px 0px 0px 0px;
  position: relative;
  display: inline-block;
}
#form1 .btns > p {
  padding: 0;
}
#form1 .btns > p a {
  margin-right: 20px;
  top: 6px;
  display: inline-block;
}
#form1 .btns span {
  margin-left: 20px;
  display: inline-block;
}
#form1 ._title {
  font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #8f8785;
  display: block;
  margin-bottom: 2px;
}
/*-------------------------- SEARCH FORM --------------*/
#search,
form.search {
  position: relative;
  display: inline-block;
  width: 100%;
  z-index: 500;
  margin: 15px 0 0 0;
}
#search > input,
form.search > input {
  background: #fafafa;
  border: 1px solid #e1e3e5;
  font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #aea1a0;
  padding: 7px 15px;
  width: 100%;
  height: 33px;
  background: #ffffff;
  border-radius: 0;
  margin: 0;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#search > input:active,
form.search > input:active,
#search > input:focus,
form.search > input:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #e1e3e5;
}
#search > a,
form.search > a {
  margin-top: 25px;
}
/*------------- SEARCH LIST ------------------------------------------------------*/
.search_list .search {
	color: #3e7aa2;
}
.search_list > li {
  margin-bottom: 20px;
  font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #aea1a0;
}
.search_list > li h4 {
  margin: 0;
}
.search_list > li h4 > a {
	color: #3e7aa2;
	font: 700 20px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: underline;
}
.search_list > li h4 > a:hover {
  text-decoration: none;
}
.search_list > li .match {
	display: block;
	color: #3e7aa2;
	font-size: 12px;
	font-weight: bold;
}
/*-------------- FOOTER ---------------------------------------------------- */
footer {
	color: #4a4a4a;
	position: relative;
	width: 100%;
	z-index: 3;
	display: inline-block;
}
footer .privacy_text {
	font: 13px/20px 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3E7AA2;
	display: block;
	text-transform: uppercase;
}
/*----------- FOOTER END ------------------------------------------------------*/
/*----- media queries ------*/
@media (min-width: 980px) and (max-width: 1200px) {
  h1 {
	width: 320px;
	height: 106px;
  }
  header .navbar {
	float: left;
	margin: 0 25px;
	z-index: 999;
  }
  header .navbar .sf-menu > li {
    padding-right: 15px;
    margin-right: 13px;
  }
  #camera_1 .camera_prev {
    margin-left: -470px;
    bottom: 20px;
  }

  #camera_1 .camera_next {
    margin-left: -425px;
    bottom: 20px;
  }

  #camera_1 .camera_caption > div {
    top: 40px;
  }

  #camera_1 .camera_caption > div .textStyle1 {
    font-size: 200px;
    line-height: 150px;
  }

  .img1 {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #subscribe-form .textStyle6 {
    font-size: 25px;
  }
  #subscribe-form input {
    width: 100%;
  }
  #form1 label {
    width: 200px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .select-menu {
    display: none !important;
  }
  header .nav-collapse {
    height: auto !important;
    overflow: visible !important;
  }
  h1 {
    width: 100%;
    text-align: center;
  }
  .extraBg2 {
	text-align: center;
  }
  #camera_1 .camera_prev {
    margin-left: -360px;
    bottom: 20px;
  }

  #camera_1 .camera_next {
    margin-left: -315px;
    bottom: 20px;
  }

  #camera_1 .camera_caption > div {
    top: 20px;
  }

  #camera_1 .camera_caption > div .textStyle1 {
    font-size: 130px;
    line-height: 110px;
  }

  .img1 {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .newWidth1 .span3 {
    width: 352px;
  }
  ._list1 ._last {
    margin-bottom: 16px;
    padding-bottom: 12px;
    background: url(../img/divider2.png) 0% 100% repeat-x;
  }
  #form1 label {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .select-menu {
    display: block !important;
  }
  header .nav-collapse {
    display: none;
  }
  h1 {
    width: 100%;
    text-align: center;
  }
  header .navbar {
    display: block;
    margin: 0;
    width: 100%;
  }
  .extraBg2 {
	padding: 0;
	z-index: 999;
  }
  #camera_1 .camera_prev {
    margin-left: 0;
    left: 20px;
    bottom: 20px;
  }

  #camera_1 .camera_next {
    margin-left: 0;
    left: auto;
    right: 20px;
    bottom: 20px;
  }

  #camera_1 .camera_caption > div {
    top: 20px;
  }

  #camera_1 .camera_caption > div .textStyle1 {
    font-size: 100px;
    line-height: 70px;
    text-indent: 0;
  }
  ._list1 ._last {
    margin-bottom: 16px;
    padding-bottom: 12px;
    background: url(../img/divider2.png) 0% 100% repeat-x;
  }
  ._list4 ._last {
    margin-bottom: 5px;
    padding-bottom: 5px;
    background: url(../img/divider3.png) 0 100% repeat-x;
  }
  ._list5 li {

    width: 45%;
    display: inline-block;
    float: left;
    margin-right: 20px;
  }
  ._list5 li img {
    width: 100%;
  }
  .img2 {
    width: 100%;
  }
  .img3 {
    width: 100%;
  }
  #form1 label {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .img4 {
    width: 100%;
    margin-bottom: 15px;
  }
}
@media (max-width: 480px) {
  ._list5 li {
    width: 42%;
    display: inline-block;
    float: left;
    margin-right: 20px;
  }
  ._list5 li img {
    width: 100%;
  }
  #camera_1 .camera_caption > div {
    top: 20px;
  }
  #camera_1 .camera_caption > div .textStyle1 {
    font-size: 70px;
    line-height: 50px;
    text-indent: 0;
    letter-spacing: 0;
  }
  #camera_1 .camera_caption > div .textStyle2 {
    font-size: 25px;
    line-height: 25px;
  }
}
@media (max-width: 320px) {
  .img1 {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #subscribe-form .textStyle6 {
    font-size: 20px;
  }
  ._list5 li {
    width: 100%;
    display: inline-block;
    float: left;
    margin-right: 0px;
  }
  ._list5 li img {
    width: 100%;
  }
  #camera_1 .camera_caption > div {
    top: 20px;
  }
  #camera_1 .camera_caption > div .textStyle1 {
    font-size: 50px;
    line-height: 40px;
    text-indent: 0;
  }
  #camera_1 .camera_caption > div .textStyle2 {
    font-size: 20px;
    line-height: 20px;
  }
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.span33 {
	padding-top: 30px;

}
.span8 {
	width: 530px;
}
.span4 {
	width: 400px;
}
.span2 {
	width: 140px;
	float: left;
}
.ods1 {
	padding-right: 70px;
	padding-left: 40px;
}



.float1 {
	float: left;
}
.float2 {
	float: right;
}
